<?xml version="1.0" ?>
<HUD>   

    <SpeedNeedleAngles>
	<Setting mph="0.0" angle="16.6" />
	<Setting mph="12.4" angle="35.9" />
	<Setting mph="37.28" angle="88.7" />
	<Setting mph="74.5" angle="168.3" />
	<Setting mph="149.1" angle="326.9" />
	<Setting mph="155.3" angle="340.6" />
    </SpeedNeedleAngles>

    <RevsNeedleAngles>
	<Setting revs="0.0" angle="33.4" />
	<Setting revs="5.0" angle="43.1" />
	<Setting revs="40.0" angle="162.3" />
	<Setting revs="90.0" angle="333.0" />
    </RevsNeedleAngles>

    <BoostNeedleAngles>
	<Setting boost="0.0" angle="77.0" />
	<Setting boost="100.0" angle="282.0" />
    </BoostNeedleAngles>

    <RevsProgressBar>
	<Setting revs="0.0" percent="0.0" />
	<Setting revs="90.0" percent="100.0" />
    </RevsProgressBar>
    
</HUD>
